.page-template-mightycall-lite .g-phone.clicktocall{margin-right:246px}
.logged-in #menu-item-5020{background:0 0;top:118px}
#menu-item-5020 a{color:#fff}
.logged-in #menu-item-5020 a{color:#616161}
.bluecolornew{color:#4c75e6!important}
#menu-item-5020{display:none}
.page-template-mightycall-lite #menu-glavnoe-menyu{position:relative}
.page-template-mightycall-lite #menu-item-5020,.page-template-user_lk #menu-item-5020,.page-template-user_doc #menu-item-5020,.page-template-user_pricing #menu-item-5020,.page-template-user_tech #menu-item-5020{position:absolute;top:121px;right:0;display:flex}
#menu-item-5020{display:none}
.b-header .holder .menu .menu-item-5020 .sub-menu{padding:10px 30px;text-align:left;font-size:18px}
.menu-item-5020>a{cursor:pointer}
.menu-item-5020 a.disabled{color:#c2cad2!important}
.menu-item-5020 a.disabled svg{fill:#c2cad2!important}
.menu-item-5020 a:hover{color:#4c75e6}
.menu-item-5020 a:hover svg{fill::#fff}
.menu-item-5020 a:disabled{color:#c2cad2}
.menu-item-5020 a:disabled svg{fill:#c2cad2}
#modal_client{position:fixed;width:100%;height:100%;background:#1e1e1e;opacity:.7;z-index:99999998}
.modal_client_body{position:absolute;top:50%;left:50%;transform:translate(-50%,-48%) perspective(1px) translateZ(0);background:#fff;border:1px solid #c2cad2;box-sizing:border-box;z-index:99999999;padding:0 20px 53px 20px}
#login,#register .first-step{width:380px}
#register .second-step{width:460px}
#register .enter_body_client .remberme{width:400px}
#register .second-step.enter_body_client input{width:400px}
.enter_body_client p.enter{font-style:normal;font-weight:600;font-size:24px;line-height:27px;text-align:center;color:#4c75e6;margin-bottom:40px}
.enter_body_client img{height:50px;margin:20px auto}
.enter_body_client svg{position:absolute;right:16px;fill:#777;cursor:pointer}
#modal_client_close,.modal_client_close{top:16px}
.enter_body_client{display:flex;flex-direction:column;justify-content:flex-start;align-items:center}
.enter_body_client input{margin:0;-webkit-box-flex:1;-ms-flex:1;flex:1;width:301px;border:2px solid transparent;border-radius:3px;outline:0 none;padding:14px 19px;color:#9a9999;font-size:.615em;background:#f5f5f5;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;height:50px}
#loginButton{height:50px;text-align:center;color:#fff;border-radius:3px;font-size:.615em;background:#4c75e6;border:none;outline:0 none;width:300px;cursor:pointer;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;display:flex;justify-content:center;align-items:center}
#loginButton.inactive,.enter_body_client input.inactive,.enter_body_client input[type=submit].inactive{background:#ecf1f5;border:1px solid #c2cad2;color:#c2cad2;cursor:text}
.enter_body_client .remberme{width:300px;display:flex;align-items:center;height:18px;margin-bottom:19px}
.enter_body_client .remberme label{font-style:normal;font-weight:400;font-size:16px;display:flex;align-items:center;color:#9a9999}
.enter_body_client .remberme input{border:2px solid #b4b9be;clear:none;cursor:pointer;display:inline-block;line-height:0;height:16px;margin:1px 6px 0 0;margin-bottom:0;margin-bottom:0;outline:0;padding:0!important;text-align:center;vertical-align:middle;width:16px;min-width:16px;transition:.05s border-color ease-in-out}
.input_msg{text-align:left;margin-bottom:20px;position:relative}
.input_msg span{display:flex}
.enter_body_client input[type=submit]{height:50px;text-align:center;color:#fff;border-radius:3px;font-size:.615em;background:#4c75e6;border:none;outline:0 none;width:300px;cursor:pointer;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.enter_body_client p.status{font-size:14px;color:red;display:flex;margin-bottom:20px}
.enter_body_client label[for=password],.enter_body_client label[for=username]{display:none!important}
.enter_body_client input[type=password]:focus,.enter_body_client input[type=password]:hover,.enter_body_client input[type=text]:focus,.enter_body_client input[type=text]:hover{border:2px solid #4c75e6}
.enter_body_client input.error{border-color:red!important}
.field-icon.fa-eye{display:none}
.field-icon{float:right;position:absolute;z-index:2;right:0;top:20px}
.field-icon svg{fill:#9ca5ae}
.field-icon:focus svg,.field-icon:hover svg{fill:#4c75e6}
.field-icon.fa-eye-slash svg{fill:#4c75e6}
.field-icon.fa-eye-slash:focus svg,.field-icon.fa-eye-slash:hover svg{fill:#9ca5ae}
.rebran{display:block;position:relative;padding-left:24px;cursor:pointer;font-size:22px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.rebran input{position:absolute;opacity:0;cursor:pointer;height:0;width:0}
.checkmark{position:absolute;top:0;left:0;height:16px;width:16px;border:2px solid #9a9999;border-radius:3px}
.rebran input:checked~.checkmark{border:2px solid #4c75e6}
.checkmark:after{content:"";position:absolute;display:none;z-index:6}
.rebran input:checked~.checkmark:after,.rebran input:checked~.checkmark:before{display:block}
.rebran .checkmark:after{left:5px;top:-5px;width:6px;height:14px;border:solid #4c75e6;border-top-width:medium;border-right-width:medium;border-bottom-width:medium;border-left-width:medium;border-width:0 2px 2px 0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.rebran .checkmark:before{content:"";position:absolute;width:9px;height:9px;background:#fff;z-index:5;right:-4px;top:-3px;display:none}
.chooser{display:flex;justify-content:space-between;width:300px;margin-top:14px;width:300px}
html body div.chooser a:not([href]):not([tabindex]){font-style:normal;font-weight:400;font-size:16px;color:#4c75e6;text-decoration:none;cursor:pointer}
html body div.chooser a:not([href]):not([tabindex]):hover{text-decoration:underline}
#forgot_password label,#register .first-step label,#register .second-step label{display:none}
#register .second-step .remberme label[for=usergolos],#register .second-step .remberme label[for=userofer]{display:none!important}
#forgot_password label.error,#register .first-step label.error,#register .second-step label.error{display:flex;font-size:12px;color:red}
.regspan{font-size:16px;line-height:19px;text-align:center;color:#333;display:block;width:300px;margin:20px auto}
.logged-in .menu-item-5020 a svg{display:none}
body.logged-in .menu-item-5020>a{cursor:text}
.logged-in .menu-item-5020 ul .menu-item-5055 a svg{display:inline}
.modal_entry_client{height:450px;overflow:auto}
select.form-control{color:green;-webkit-box-flex:1;-ms-flex:1;flex:1;width:90px;border:2px solid transparent;border-radius:3px;outline:0 none;padding:14px 19px;color:#9a9999;font-size:.615em;background:#f5f5f5;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;height:50px!important}
.new-select-style-wpandyou{overflow:hidden;height:50px;width:80px;border-radius:3px;margin-right:26px}
.doc-c-article ol{padding:5px 20px}
.doc-c-article ol>li{font-size:16px}
#parameter{display:none}
.personallogin_modal a:hover{color:#4c75e6}